# Copyright (c) 2024 Emma Tebibyte <emma@tebibyte.media>
# SPDX-License-Identifier: FSFAP
#
# Copying and distribution of this file, with or without modification, are
# permitted in any medium without royalty provided the copyright notice and this 
# notice are preserved.  This file is offered as-is, without any warranty.


#TESTFILES != for file in tests/bonsai/*.mk tests/posix/*.mk; do printf '%s ' "$$file"; done;
TESTFILES != for file in tests/bonsai/*.mk; do printf '%s ' "$$file"; done;

TESTS != printf '%s\n' "$(TESTFILES)" | xargs -n1 basename \
	| sed 's/\.mk/_tests/g'

include $(TESTFILES)
